const Color = {
  Red: "#FD4848",
  Yellow: "#F7C245",
  Green: "#75A98E",
  Orange: "#F29D41",
  White: "#ffffff",
  Background: "#1B1D31",
  CardBackground: "#262745",
  FilterBackground: "#33345F",
  OveralRateBackground: "#505295",
  StatusBarMyMedals: "#1C223B",
  StatusBarMedalDetail: "#1D1E36",
  TextDisable: "#8C8D9C",
  TotalOnBadgeBackground: "#515397",
  MedalDescription: "#ACACAC",
  line: "#3F4166",
  MedalDetailBackgroundTop: "#1D1D35",
  MedalDetailBackgroundBottom: "#262745",
  TableHeaderBackground: "#33345F",
  TableRowBackground: "#262745",
  TextButton: "#343434",
  HeaderTable: "#33345F",
  BodyTable: "#262745",
  TextGray: "#ACACAC",
  TextWhite: "#F2F3F4",
  Divider: "#3F4166",
  lightWhite: "#D8D8D8",
  TextBlack: "#1E1E1E",
  Black: "#000000",
  BlackUnderline: "#414042",
  LightGray: "#C3C3C3",
  BorderColor: "#000000",
  BackgroundSelect: "#262745",
  BackgroundTextInput: "#394043",
  BackgroundItemDropdown: "#3F4166",
  BGModal: "#6b6b6b",
  GrayLight: "#ACACAC",
  ButtonDisable: "#7C6122",
  BackgroundDialog: "rgba(0, 0, 0, 0.6)",
  BGKeyBoard: "#434343",
  YellowDisable: "#8f690e",
  RedText: "#E12A00",
  TxtDisable: "#7E7E7E",
  BorderColorlightGray: "#DCDCDC",
  BackGroundFooterViewImage: "#262745",
  BackgroundTagColor: "#3A73B7",
};

export default Color;
